/*This is the core style sheet of the Polypterus info website.*/

body {

background-color: #000000;

text-color: #FFFFFF;

font-family: Verdana, Helvetica, Arial, sans-serif;

font-size: 1em;

margin-top: 1%;

margin-right: 3%;

margin-bottom: 3%;

margin-left: 3%;


}

h1, h2, h3, h4, h5, h6 {

font-family: Times, "Times New Roman", serif;

}

h1 {

font-size: 1.7em;

font-weight: bold;

}

h2 {

font-size: 1.4em;

font-weight: bold;

}

h3 {

font-size: 1.2em;

font-weight: bold;

}

h4 {

font-size: 1.0em;

font-weight: bold;

}

h5 {

font-size: 0.8em;

font-weight: normal;

}

a:link {

color: #1E90FF;

text-decoration: none;

font-weight: bold;

}

a:visited {

color: #009900;

text-decoration: none;

font-weight: bold;

}

a:hover {

color: #FF0000;

text-decoration: none;

}

a:active {

color: #FF0000;

text-decoration: none;

}

a.ext:link {

color: #1E90FF;

text-decoration: underline;

}

a.ext:visited {

color: #009900;

text-decoration: underline;

}

a.ext:hover {

color: #FF0000;

text-decoration: underline;
}

a.ext:active {

color: #FF0000;

text-decoration: underline;

}
